
Redmine - Feature #27523

More options for project manager

2017-11-13 12:07 - inaki aguirre

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

Hi,

you can see in my attachment the nature of my request.

Explore the possibility of making a multiple entry in the type of notification that Redmine offers.

Today, we can not be notified of both the tasks we create AND the tasks assigned to us. It's either one or the other.

bests regards;

aguirre inaki

History

#1 - 2017-11-13 12:16 - inaki aguirre

- File attachment for redmine request.jpg added

My request concerns the mail notifications category and administration.

#2 - 2017-12-04 15:35 - Toshi MARUYAMA

- Category changed from Administration to Email notifications

- Status changed from New to Needs feedback

- Priority changed from Urgent to Normal

inaki aguirre wrote:

Today, we can not be notified of both the tasks we create AND the tasks assigned to us. It's either one or the other.

 I cannot reproduce on vanilla Redmine 3.4.3.

#3 - 2018-11-30 14:58 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Files

attachment for redmine request.jpg 64.8 KB 2017-11-13 inaki aguirre

attachment for redmine request.jpg 64.8 KB 2017-11-13 inaki aguirre
